Index: packages.ent
===================================================================
--- packages.ent	(revision 56fb88f63d6714a11d0f62d7bd1f7784a624486e)
+++ packages.ent	(revision f8234f78584687d2a6583c9f3bb2c5bda88f52b2)
@@ -366,8 +366,8 @@
 <!ENTITY kbd-ch6-sbu "0.1 SBU">
 
-<!ENTITY kmod-version "26">
-<!ENTITY kmod-size "540 KB">
+<!ENTITY kmod-version "27">
+<!ENTITY kmod-size "537 KB">
 <!ENTITY kmod-url "&kernel;linux/utils/kernel/kmod/kmod-&kmod-version;.tar.xz">
-<!ENTITY kmod-md5 "1129c243199bdd7db01b55a61aa19601">
+<!ENTITY kmod-md5 "3973a74786670d3062d89a827e266581">
 <!ENTITY kmod-home " ">
 <!ENTITY kmod-ch6-du "13 MB">
@@ -390,8 +390,8 @@
 <!ENTITY lfs-bootscripts-ch7-sbu "less than 0.1 SBU">
 
-<!ENTITY libcap-version "2.31">
-<!ENTITY libcap-size "97 KB">
+<!ENTITY libcap-version "2.32">
+<!ENTITY libcap-size "98 KB">
 <!ENTITY libcap-url "&kernel;linux/libs/security/linux-privs/libcap2/libcap-&libcap-version;.tar.xz">
-<!ENTITY libcap-md5 "52120c05dc797b01f5a7ae70f4335e96">
+<!ENTITY libcap-md5 "7416119c9fdcfd0e8dd190a432c668e9">
 <!ENTITY libcap-home "https://sites.google.com/site/fullycapable/">
 <!ENTITY libcap-ch6-du "8.5 MB">
@@ -424,10 +424,10 @@
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "5">
-<!ENTITY linux-patch-version "3">
+<!ENTITY linux-patch-version "7">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "108,112 KB">
+<!ENTITY linux-size "108,132 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "3ea50025d8c679a327cf2fc225d81a46">
+<!ENTITY linux-md5 "80a9d1db273733c25f96979e674169f8">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 4.8.3 / gcc-6.2.0 on x86_64 : minimum is
@@ -462,8 +462,8 @@
 <!ENTITY make-ch6-sbu "0.5 SBU">
 
-<!ENTITY man-db-version "2.9.0">
-<!ENTITY man-db-size "1,814 KB">
+<!ENTITY man-db-version "2.9.1">
+<!ENTITY man-db-size "1,832 KB">
 <!ENTITY man-db-url "&savannah;/releases/man-db/man-db-&man-db-version;.tar.xz">
-<!ENTITY man-db-md5 "897576a19ecbef376a916485608cd790">
+<!ENTITY man-db-md5 "593f4f0a26ab4f66f5b81cf6c0c7364c">
 <!ENTITY man-db-home "https://www.nongnu.org/man-db/">
 <!ENTITY man-db-ch6-du "40 MB">
@@ -478,8 +478,8 @@
 <!ENTITY man-pages-ch6-sbu "less than 0.1 SBU">
 
-<!ENTITY meson-version "0.53.1">
-<!ENTITY meson-size "1,516 KB">
+<!ENTITY meson-version "0.53.2">
+<!ENTITY meson-size "1,522 KB">
 <!ENTITY meson-url "&github;/mesonbuild/meson/releases/download/&meson-version;/meson-&meson-version;.tar.gz">
-<!ENTITY meson-md5 "9bf73f7b5a2426a7c8674a809bb8cae2">
+<!ENTITY meson-md5 "80303535995fcae72bdb887df102b421">
 <!ENTITY meson-home "https://mesonbuild.com">
 <!ENTITY meson-ch6-du "31 MB">
@@ -556,16 +556,16 @@
 <!ENTITY pkgconfig-ch6-sbu "0.3 SBU">
 
-<!ENTITY procps-ng-version "3.3.15">
-<!ENTITY procps-ng-size "884 KB">
+<!ENTITY procps-ng-version "3.3.16">
+<!ENTITY procps-ng-size "840 KB">
 <!ENTITY procps-ng-url "https://sourceforge.net/projects/procps-ng/files/Production/procps-ng-&procps-ng-version;.tar.xz">
-<!ENTITY procps-ng-md5 "2b0717a7cb474b3d6dfdeedfbad2eccc">
+<!ENTITY procps-ng-md5 "e8dc8455e573bdc40b8381d572bbb89b">
 <!ENTITY procps-ng-home "https://sourceforge.net/projects/procps-ng">
 <!ENTITY procps-ng-ch6-du "17 MB">
 <!ENTITY procps-ng-ch6-sbu "0.1 SBU">
 
-<!ENTITY psmisc-version "23.2">
-<!ENTITY psmisc-size "297 KB">
+<!ENTITY psmisc-version "23.3">
+<!ENTITY psmisc-size "305 KB">
 <!ENTITY psmisc-url "https://sourceforge.net/projects/psmisc/files/psmisc/psmisc-&psmisc-version;.tar.xz">
-<!ENTITY psmisc-md5 "0524258861f00be1a02d27d39d8e5e62">
+<!ENTITY psmisc-md5 "573bf80e6b0de86e7f307e310098cf86">
 <!ENTITY psmisc-home "http://psmisc.sourceforge.net/">
 <!ENTITY psmisc-ch6-du "4.6 MB">
@@ -575,9 +575,9 @@
      meson pages will be needed: python3.6 and python3.6m -->
 
-<!ENTITY python-version "3.8.1">
+<!ENTITY python-version "3.8.2">
 <!ENTITY python-minor "3.8">
-<!ENTITY python-size "17,411 KB">
+<!ENTITY python-size "17,452 KB">
 <!ENTITY python-url "https://www.python.org/ftp/python/&python-version;/Python-&python-version;.tar.xz">
-<!ENTITY python-md5 "b3fb85fd479c0bf950c626ef80cacb57">
+<!ENTITY python-md5 "e9d6ebc92183a177b8e8a58cad5b8d67">
 <!ENTITY python-home "https://www.python.org/">
 <!ENTITY python-ch5-du "409 MB">
@@ -586,6 +586,6 @@
 <!ENTITY python-ch6-sbu "1.2 SBU">
 <!ENTITY python-docs-url "https://www.python.org/ftp/python/doc/&python-version;/python-&python-version;-docs-html.tar.bz2">
-<!ENTITY python-docs-md5 "edc8c97f9680373fcc1dd952f0ea7fcc">
-<!ENTITY python-docs-size "6,374 KB">
+<!ENTITY python-docs-md5 "e538aa735bc61e2260fb281aeb890872">
+<!ENTITY python-docs-size "6,384 KB">
 
 <!ENTITY readline-version "8.0">
